Change Handler

- « UI\Controls\ColorButton::getColor

- UI\Controls\ColorButton::setColor »

- PHP Manual
- UI\Controls\ColorButton
- Change Handler

# UI\Controls\ColorButton::onChange

(UI 0.9.9)

UI\Controls\ColorButton::onChange — Change Handler

### Description

protected UI\Controls\ColorButton::onChange()

Shall be executed when the selected Color is changed

### Parameters

This function has no parameters.